Subject: Re: Thoughts post turbine meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Aug 2001 16:24:46 -0700 (PDT)

Louise:

Given my dealings with MHI in the past, I think this would be difficult to get at a reasonable level.  That being said, at some level they would agree, but I don't have a good idea of the level.  However, at this point, I don't think we should go in this direction.  I think we should continue to play out the options that we are pursuing and see if they are successful.  Give us a few weeks and then re-assess.

Brett

From:	Louise Kitchen/ENRON@enronXgate on 08/06/2001 01:40 PM CDT
To:	Christopher F Calger/ENRON@enronXgate, Brett R Wiggs/SA/Enron@Enron, Ben Jacoby/ENRON@enronXgate
cc:	 
Subject:	Thoughts post turbine meeting

Is there any possibility of negotiating a way out of the Mitsubishi contracts by paying them a fee.  I know we have no cancellation charge but can we just say we will pay them $10mm to cancel the contracts?  If we could do we want to do this?  

How much money would we lose (how much of a write down would we take) if I told you I wanted to get rid of the turbines by the end of September?  

As an aside, the Mitsubishis will be leaving the Enron Americas Balance Sheet now and moving to EGAS.  This does not and should not however change anything in terms of how we are moving forward.  For the company overall, we need to move these turbines (as with all the others) as soon as possible and we (in the Americas) are in a much better position than EGAS is to move them.  I have spoken to Jim on this issue who is obviously in agreement with the way forward.

Louise